<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Homework 15 - JS DOM Events</title>
  <link rel="stylesheet" href="styles.css">
</head>

<body>
  <div id="task1">
    <table>
      <tr>
        <td class="first_cell">Cell</td>
        <td>Cell</td>
        <td>Cell</td>
      </tr>
      <tr>
        <td class="first_cell">Cell</td>
        <td>Cell</td>
        <td id="special_cell">Special Cell</td>
      </tr>
      <tr>
        <td class="first_cell">Cell</td>
        <td>Cell</td>
        <td>Cell</td>
      </tr>
    </table>
  </div>

  <div id="task2">
    <input type="text" id="phone_number" placeholder="Type phone number in format: +380*********">
    <input type="submit" id="submit_button" value="Sent">
    <div id="message" class=""></div>
  </div>

  <div id="task3">
    <div id="court">
      <div id="ball"></div>
    </div>
  </div>
  <div id="result">
    <div id="result_a">Team A: 0</div>
    <div id="result_b">Team B: 0</div>
  </div>
  <div id="notification"></div>

  <script src="./index.js"></script>
</body>

</html>
